/*Borough-zoom D3 Visualization*/
.district-names {
        fill: grey;
        text-anchor: middle;
    }
.background {
    fill: none;
    pointer-events: all;
}

#neighborhood {
    fill: #aaa;
}

#neighborhood .active {
    fill: orange;
}

#borders {
    fill: none;
    stroke: #fff;
    stroke-width: 1.5px;
    stroke-linejoin: round;
    stroke-linecap: round;
    pointer-events: none;
}
div.tooltip { 
    position: absolute;     
    text-align: center;     
    width: auto;          
    height: auto;         
    padding: 2px;       
    font: 12px sans-serif;    
    background: lightsteelblue; 
    border: 0px;    
    border-radius: 8px;     
    pointer-events: none;     
}